/* NSTextField ((Sample)) : <title:(Sample)> (oid:52) */
"(Sample)" = "(Sample)";

/* NSButton (Выбрать...) : <title:Выбрать...> (oid:54) */
"Выбрать..." = "Выбрать...";

/* NSButton (Никогда не использовать размер шрифта меньше) : <title:Никогда не использовать размер шрифта меньше> (oid:36) */
"Никогда не использовать размер шрифта меньше" = "Никогда не использовать размер шрифта меньше";

/* NSWindow (Окно) : <title:Окно> (oid:22) */
"Окно" = "Окно";

/* NSButton (Показывать изображения папок в списке папок) : <title:Показывать изображения папок в списке папок> (oid:64) */
"Показывать изображения папок в списке папок" = "Показывать изображения папок в списке папок";

/* NSTextField (При просмотре статей или страниц:) : <title:При просмотре статей или страниц:> (oid:63) */
"При просмотре статей или страниц:" = "При просмотре статей или страниц:";

/* NSTextField (Шрифт списка папок:) : <title:Шрифт списка папок:> (oid:30) */
"Шрифт списка папок:" = "Шрифт списка папок:";

/* NSTextField (Шрифт списка статей: ) : <title:Шрифт списка статей:
> (oid:25) */
"Шрифт списка статей:\n" = "Шрифт списка статей:\n";